\mode<presentation>

\definecolor{titleblue}{RGB}{0, 32, 96}
\definecolor{frametitleblue}{RGB}{18, 50, 98}
\definecolor{txtblue}{RGB}{74, 101, 165}
\definecolor{pagenumber}{RGB}{191, 191, 191}
\definecolor{url}{RGB}{0, 151, 167}

\mode<all>
